.erjifontover130211{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130211{ color: #ffffff; font-size: 11pt ;}
.erjibackground130211{ background-color: #eff8fe ;}
.currentfontStyle130211{ color: #cc0000; font-size: 12pt; font-weight: bold; text-decoration: none ;}
.fontstyle130211{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #ffffff ;}
.yijifontover130211{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #cc0000 ;}
.erjibackgroundover130211{ background-color: #e8f0fb ;}
.ejfontstyle130211{ color: #222222; font-size: 9pt ;}

.windowstyle130333{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover130332{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130332{ color: #222222; font-size: 9pt ;}
.erjibackground130332{ background-color: #eff8fe ;}
.currentfontStyle130332{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle130332{ color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover130332{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover130332{ background-color: #e8f0fb ;}
.ejfontstyle130332{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fontstyle130225{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle130225{ color: #222222 ;}
.winstyle130225{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.auditstyle130208{ visibility: hidden ;}
.votetitlestyle130208{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle130208{ font-weight: bold; font-size: 12pt ;}
.navstyle130208{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle130208{ font-size: 9pt ;}
.contentstyle130208{ font-size: 9pt; line-height: 150% ;}
.authorstyle130208{ font-size: 9pt ;}
.footstyle130208{ font-size: 9pt ;}
.contextstyle130208{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle130208{ font-size: 9pt; font-family: 宋体 ;}
.votestyle130208{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle130208{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c130208_content span{
    font-size:100%;}
